package com.lightinit.hsdataportal.entity;

public class ResourceApiInterfaceWithBLOBs extends ResourceApiInterface {
    private String url;

    private String requestDemo;

    private String responseDemo;

    private String remark;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url == null ? null : url.trim();
    }

    public String getRequestDemo() {
        return requestDemo;
    }

    public void setRequestDemo(String requestDemo) {
        this.requestDemo = requestDemo == null ? null : requestDemo.trim();
    }

    public String getResponseDemo() {
        return responseDemo;
    }

    public void setResponseDemo(String responseDemo) {
        this.responseDemo = responseDemo == null ? null : responseDemo.trim();
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }
}